<?php
/**
 * Concord CRM - https://www.concordcrm.com
 *
 * @version   1.6.0
 *
 * @link      Releases - https://www.concordcrm.com/releases
 * @link      Terms Of Service - https://www.concordcrm.com/terms
 *
 * @copyright Copyright (c) 2022-2025 KONKORD DIGITAL
 */

return [
    'document' => 'Documento',
    'documents' => 'Documenti',
    'create' => 'Crea Documento',
    'info' => 'Invia preventivi, proposte e contratti personalizzabili per chiudere gli affari più velocemente.',
    'view' => 'Visualizza',
    'manage_documents' => 'Gestisci Documenti',
    'total_documents' => 'Totale Documenti',
    'total_draft_documents' => 'Totale Documenti in Bozza',
    'deleted' => 'Documento eliminato con successo',
    'document_details' => 'Dettagli Documento',
    'document_activity' => 'Attività Documento',
    'document_products' => 'Prodotti Documento',
    'download_pdf' => 'Scarica PDF',
    'view_pdf' => 'Visualizza PDF nel Browser',
    'accept' => 'Accetta',
    'sign' => 'Firma',
    'sent' => 'Documento inviato con successo',
    'deal_description' => 'Quando un affare viene selezionato, l\'affare verrà automaticamente associato al documento, i contatti dell\'affare saranno aggiunti come firmatari e tutti i prodotti dell\'affare saranno aggiunti al documento.',
    'settings' => [
        'inherits_setting_from_brand' => 'Eredita dal marchio',
    ],
    'products_snippet_missing' => 'Per assicurarti che i prodotti appaiano nell\'anteprima del documento e nel PDF, assicurati di aggiungerli al contenuto tramite l\'icona :icon.',
    'signatures_snippet_missing' => 'Per assicurarti che le firme appaiano nel PDF del documento, assicurati di aggiungerle al contenuto tramite l\'icona :icon.',
    'will_use_placeholders_from_record' => 'I segnaposto aggiunti nel contenuto del documento relativi alla risorsa :resourceName verranno presi da questo record',
    'placeholders_replacement_info' => 'I segnaposto del documento relativi alle risorse vengono sostituiti in base al primo record associato, assicurati di aggiungere le associazioni al documento.',
    'limited_editing' => 'Questo documento è stato accettato, le capacità di modifica sono limitate.',
    'title' => 'Titolo',
    'copy_url' => 'Copia URL pubblico del documento',
    'url_copied' => 'URL copiato negli appunti',
    'count' => [
        'all' => '1 documento | :count documenti',
    ],
    'views' => [
        'all' => 'Tutti i Documenti',
        'my' => 'I Miei Documenti',
    ],
    'sections' => [
        'details' => 'Dettagli',
        'send' => 'Invia',
        'signature' => 'Firma',
        'content' => 'Contenuto',
        'products' => 'Prodotti',
    ],
    'status' => [
        'status' => 'Stato',
        'draft' => 'Bozza',
        'sent' => 'Inviato',
        'accepted' => 'Accettato',
        'lost' => 'Perso',
    ],
    'send' => [
        'select_brand' => 'Seleziona un marchio prima di inviare il documento.',
        'connect_an_email_account' => 'Collega un account e-mail per inviare i documenti.',
        'send_from_account' => 'Invia il documento dal seguente account',
        'save_to_schedule' => 'Per pianificare l\'invio del documento, è necessario prima salvare il documento',
        'send_subject' => 'Oggetto del Messaggio',
        'send_body' => 'Testo del Messaggio',
        'send_later' => 'Inviare più tardi?',
        'send' => 'Invia Documento',
        'select_schedule_date' => 'Seleziona data e ora',
        'schedule' => 'Pianifica',
        'is_scheduled' => 'Questo documento è programmato per essere inviato il :date',
        'send_to_signers' => 'Invia il documento ai seguenti firmatari',
        'send_to_signers_empty' => 'Per inviare il documento ai firmatari, aggiungi i firmatari nella sezione "Firma".',
    ],
    'sent_by' => 'Inviato da',
    'sent_at' => 'Inviato il :date',
    'signers' => [
        'add' => 'Aggiungi nuovo firmatario',
        'no_signers' => 'Nessun firmatario, aggiungi i firmatari per questo documento.',
        'is_signed' => 'Firmato?',
        'document_signers' => 'Firmatari del Documento',
        'signer_name' => 'Nome',
        'signer_email' => 'Indirizzo E-mail',
        'signature_date' => 'Data',
        'name' => 'Nome Firmatario',
        'email' => 'E-mail Firmatario',
        'enter_full_name' => 'Inserisci il nome completo del firmatario',
        'enter_email' => 'Inserisci il tuo indirizzo e-mail',
        'confirm_email' => 'Conferma il tuo indirizzo e-mail',
    ],
    'accepted_at' => 'Accettato il',
    'signature' => [
        'no_signature' => 'Nessuna Firma',
        'no_signature_description' => 'Questo documento non richiede una firma prima dell\'accettazione.',
        'e_signature' => 'Usa firma elettronica',
        'e_signature_description' => 'Questo documento richiede una firma elettronica prima dell\'accettazione.',
        'signature' => 'Firma',
        'signatures' => 'Firme',
        'signed_on' => 'Firmato il',
        'sign_ip' => 'Indirizzo IP',
        'verification_failed' => 'Non siamo riusciti a verificare il tuo indirizzo e-mail come firmatario, contatta la persona che ti ha inviato il documento per fornire informazioni sull\'indirizzo e-mail utilizzato.',
        'accept_name' => 'Per accettare, digita il tuo nome qui sotto',
    ],
    'reactivated' => 'Documento riattivato',
    'marked_as_lost' => 'Documento contrassegnato come perso con successo',
    'marked_as_accepted' => 'Documento contrassegnato come accettato con successo',
    'actions' => [
        'mark_as_lost' => 'Segna come Perso',
        'mark_as_lost_message' => 'Questa azione segnerà il documento come perso e nessuno dei destinatari sarà più in grado di accedervi',
        'mark_as_accepted' => 'Segna come Accettato',
        'reactivate' => 'Riattiva',
        'undo_acceptance' => 'Annulla accettazione',
    ],
    'cards' => [
        'by_type' => 'Documenti per tipo',
        'by_status' => 'Documenti per stato',
        'sent_by_day' => 'Documenti inviati per giorno',
    ],
    'recipients' => [
        'add' => 'Aggiungi nuovo destinatario',
        'enter_full_name' => 'Inserisci il nome completo del destinatario',
        'enter_email' => 'Inserisci l\'indirizzo e-mail del destinatario',
        'no_recipients' => 'Nessun destinatario a cui inviare il documento.',
        'is_sent' => 'Inviato?',
        'recipients' => 'Destinatari',
        'additional_recipients' => 'Destinatari aggiuntivi',
        'recipient_name' => 'Nome',
        'recipient_email' => 'Indirizzo E-mail',
        'name' => 'Nome Destinatario',
        'email' => 'E-mail Destinatario',
    ],
    'view_type' => [
        'html_view_type' => 'Tipo di visualizzazione HTML',
        'template_info' => 'Quando un template ha un tipo di visualizzazione, dopo essere inserito, il tipo di visualizzazione del documento sarà aggiornato con il tipo del template.',
        'nav_top' => [
            'name' => 'Navigazione in Alto',
            'description' => 'Utile per documenti semplici che non richiedono navigazione tramite intestazioni.',
        ],
        'nav_left' => [
            'name' => 'Navigazione a Sinistra',
            'description' => 'Utile per documenti che richiedono navigazione tramite intestazioni (:headingTagName).',
        ],
        'nav_left_full_width' => [
            'name' => 'Navigazione a Sinistra - Larghezza Completa',
            'description' => 'La sezione del contenuto non ha margini, utile per documenti a larghezza completa con intestazioni (:headingTagName).',
        ],
    ],
    'type' => [
        'type' => 'Tipo di Documento',
        'types' => 'Tipi di Documenti',
        'name' => 'Nome',
        'default_type' => 'Tipo di Documento Predefinito',
        'delete_primary_warning' => 'Non puoi eliminare il tipo di documento principale.',
        'delete_usage_warning' => 'Il tipo è già associato ai documenti, quindi non può essere eliminato.',
        'delete_is_default' => 'Questo è un tipo di documento predefinito, quindi non può essere eliminato.',
        'cannot_change_visibility_on_default' => 'Questo è un tipo aziendale predefinito, quindi la visibilità non può essere modificata.',
    ],
    'template' => [
        'insert_template' => 'Inserisci Template',
        'save_as_template' => 'Salva come Template',
        'manage' => 'Gestisci template',
        'template' => 'Template Documento',
        'templates' => 'Template Documenti',
        'create' => 'Crea Template',
        'name' => 'Nome Template',
        'deleted' => 'Template eliminato con successo',
        'share_with_team_members' => 'Condividi questo template con altri membri del team?',
        'is_shared' => 'Condiviso',
        'empty_state' => [
            'title' => 'Non hai creato alcun template.',
            'description' => 'Crea documenti più velocemente utilizzando template predefiniti.',
        ],
    ],
    'workflows' => [
        'triggers' => [
            'status_changed' => 'Stato Documento Cambiato',
        ],
        'actions' => [
            'fields' => [
                'email_to_contact' => 'Contatto principale del documento',
                'email_to_company' => 'Azienda principale del documento',
                'email_to_owner_email' => 'E-mail proprietario documento',
                'email_to_creator_email' => 'E-mail creatore documento',
            ],
        ],
    ],
    'timeline' => [
        'heading' => 'Documento Creato',
    ],
    'mail_placeholders' => [
        'assigneer' => 'Nome utente che ha assegnato il documento',
    ],
    'notifications' => [
        'signed' => 'Il documento :title è stato firmato',
        'assigned' => 'Ti è stato assegnato il documento :title da :user',
        'accepted' => 'Il documento :title è stato accettato',
        'viewed' => 'Il documento :title è stato visualizzato',
    ],
    'activity' => [
        'created' => 'Il documento è stato creato da :user',
        'sent' => 'Il documento è stato inviato da :user',
        'marked_as_lost' => ':user ha contrassegnato il documento come perso',
        'marked_as_accepted' => ':user ha contrassegnato il documento come accettato',
        'marked_as_draft' => ':user ha contrassegnato il documento come bozza',
        'sent_recipient' => ':name - :email',
        'signed' => 'Il documento è stato firmato da :signer_name',
        'accepted' => 'Il documento è stato accettato',
        'viewed' => 'Il documento è stato visualizzato',
        'downloaded' => 'Il PDF del documento è stato scaricato',
    ],
    'empty_state' => [
        'title' => 'Non hai creato alcun documento.',
        'description' => 'Chiudi gli affari più velocemente inviando documenti belli e tracciabili.',
    ],
];
